package com.njzscloud.supervisory.device.drive.loadometer;

import lombok.Getter;

public abstract class Loadometer {
    @Getter
    protected String sn;
    protected String weight;

    public Loadometer(String sn) {
        this.sn = sn;
    }

    public abstract int weight();
}
